Bug 239168 - Siemens Gigaset USB Stick 54 (Zydas Chipset)
Siemens Gigaset USB Stick 54 (Zydas Chipset)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 10:10 EDT by Philipp N.
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lsusb (2.99 KB, text/plain)
2007-05-05 10:10 EDT, Philipp N.
no flags Details

  None (edit)
Description Philipp N. 2007-05-05 10:10:14 EDT
Description of problem:
NetworkManager does not connect to my Wireless Network.

Version-Release number of selected component (if applicable):
test 4

How reproducible:
Put in the USB Stick and click the essid, put WPA key and wait (for nothing).

Steps to Reproduce:
1.F7 test 4 into a dvd drive
2.reboot
3.login
4.put in the usb stick
5.click on the NetworkManager Icon
6.click on "the essid ;-)"
7.put in the wpa key
8.wait
  
Actual results:
it does not connect

Expected results:
it does connect

Additional info:
I added lsusb!
Comment 1 Philipp N. 2007-05-05 10:10:14 EDT
Created attachment 154202 [details]
lsusb
Comment 2 Dan Williams 2007-10-31 21:01:27 EDT
Can you try with latest kernels?  What kernel version are you using, and can you
give the output of /sbin/lsusb for your device?
Comment 3 Bug Zapper 2008-04-03 20:32:13 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:40:36 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.